Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 14:34:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation javed akhtar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  javed akhtar Bot:  Hi Javed Akhtar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583959265            07:57 PM, 20th May                   Mohammed                   Hi,Good Evening, Thank you for contacting us. My name is Fahim, I will
  be happy to assist you.           07:57 PM, 20th May                     javed akhtar                    Hi i have requested a return but no one came to pick up           07:59 PM, 20th May                     javed akhtar                    6304617469 here is my order number           07:59 PM, 20th May                     javed akhtar                    2 days before eid some courier guy contacted me for pick up but no one came to pick           07:59 PM, 20th May                     javed akhtar                    Its been more than 2 weeks when i created return request           08:00 PM, 20th May                     javed akhtar                    ?           08:01 PM, 20th May                     javed akhtar                    Hello....           08:02 PM, 20th May                     javed akhtar                    You there?           08:02 PM, 20th May                   Mohammed                   Hold on for a moment please so I can check the details           08:03 PM, 2
 0th May                     javed akhtar                    Ok           08:03 PM, 20th May                   Mohammed                   we are really sorry for th delay           08:05 PM, 20th May                   Mohammed                   I will forward it the concern team to collect the order asap           08:06 PM, 20th May                   Mohammed                   Is there anything else I can assist you with?           08:06 PM, 20th May                     javed akhtar                    Ok will be waiting           08:06 PM, 20th May                     javed akhtar                    No thank you           08:06 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603393